<template>
    <div>
        <div class="text-2xl font-semibold">Buttons</div>

        <div class="q-pa-md q-gutter-sm">
            <q-btn text-color="black" label="Standard" />
            <q-btn color="primary" label="Primary" />
            <q-btn class='bg-yellow-400 text-white' label="Gold" />
            <q-btn class='bg-blue-400 text-white' label="Light Blue" />
            <q-btn class='bg-purple-400 text-white' label="Purple" />
            <q-btn class='bg-black text-white' label="Black" />
        </div>
    </div>
</template>

<script>
export default {
    name: "ThemeButtons"
}
</script>

<style>

</style>